/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). 
Green = #004c00
Brown = #906634

*/

/**************************************************
* Navigation
*/
.navigation {
  margin: 0;
  /* Main menu */
  /* Secondary menu */ }
  .navigation .primary-menu ul,
  .navigation .second-menu ul {
    margin: 26px 0px; }
    .navigation .primary-menu ul li.first a,
    .navigation .second-menu ul li.first a {
      -moz-border-radius: 8px 0 0 8px;
      -webkit-border-radius: 8px 0 0 8px;
      -khtml-border-radius: 8px 0 0 8px;
      border-radius: 8px 0 0 8px;
      /* LTR */ }
    .navigation .primary-menu ul li.last a,
    .navigation .second-menu ul li.last a {
      -moz-border-radius: 0 8px 8px 0;
      -webkit-border-radius: 0 8px 8px 0;
      -khtml-border-radius: 0 8px 8px 0;
      border-radius: 0 8px 8px 0;
      /* LTR */ }
  .navigation .primary-menu ul li a {
    background-color: #004c00;
    color: #ffffff; }
    .navigation .primary-menu ul li a.active, .navigation .primary-menu ul li a:hover {
      background-color: #ffffff; }
    .navigation .primary-menu ul li a.active {
      color: #2698F2; }
    .navigation .primary-menu ul li a:hover {
      color: #000000; }
  .navigation .second-menu ul li a {
    background-color: #267108;
    color: #ffffff; }
    .navigation .second-menu ul li a.active, .navigation .second-menu ul li a:hover {
      background-color: #ffffff; }
    .navigation .second-menu ul li a.active {
      color: #2698F2; }
    .navigation .second-menu ul li a:hover {
      color: #000000; }

/**************************************************/
.zone-user-wrapper {
  background-color: #267108;
}
.block-shopping-cart-block .content .view-shopping-cart .line-item-summary ul.links {
  background-color: #004c00;
}
.zone-footer-wrapper {
  background-color: #267108;
}
.zone-footer2-wrapper {
  background-color: #004c00;
  color: #eeeeee;
}

/*******************************************
* 2.1.1. Region user first
*******************************************/
/* User menu */
.block-menu-user-menu .content ul.menu li a.active {
  background-color: #004c00;
  color: #fff;
  text-decoration: none; }
.block-menu-user-menu .content ul.menu li.first {
  border-right: 1px solid #ffffff;
  /* LTR */
  padding-right: 7px;
  /* LTR */ }
.block-menu-user-menu .content ul.menu li.last {
  padding-left: 7px;
  /* LTR */ }
.block-menu-user-menu .content ul.menu li a.active:hover,
.block-menu-user-menu .content ul.menu li a:hover {
  background-color: #004c00;
  text-decoration: none; }

#block-views-demo-content-slideshow-block-1 .event-slider .views-field-nothing {
  background: url("../images/bg_title_slideshow_current.png") no-repeat scroll left top transparent;
  left: 32.5%;
}

.node-product-type .field-type-commerce-product-reference form.commerce-add-to-cart .form-submit {
  background-color: #267108;
  }